{% extends 'admin.html.twig' %}

{% block title %}Edit Gpu{% endblock %}

{% block body %}
    <h1 class='text-center'>Edit Gpu</h1>

    {{ include('gpu/_form.html.twig', {'button_label': 'Update'}) }}
 <div class='mt-2 d-flex justify-content-start'>
    <a class="btn btn-secondary btn-rounded me-3" href="{{ path('gpu_index') }}"><i class="fas fa-long-arrow-alt-left"></i></a>
    {{ include('gpu/_delete_form.html.twig') }}
    </div>

{% endblock %}
